API Documentation | All Packages | All Classes | Index | Frames No Frames |
Class MainCanvas

Package | ch.unil.cbg.ExpressionView.view
Class | public class MainCanvas
Inheritance | MainCanvas mx.containers.Canvas

Public Methods

| Method | Defined by
--- | --- | ---
|  | MainCanvas() | MainCanvas

Protected Methods

| Method | Defined by
--- | --- | ---
|  | createChildren():void | MainCanvas
|  | updateDisplayList(unscaledWidth:Number, unscaledHeight:Number):void | MainCanvas

Constructor detail

MainCanvas | () | constructor

`public function MainCanvas()`
Method detail

createChildren | () | method

`protected override function createChildren():void`

updateDisplayList | () | method |

`protected override function updateDisplayList(unscaledWidth:Number, unscaledHeight:Number):void` Parameters

| `unscaledWidth:Number`
| `unscaledHeight:Number`